PYRACONTROL(1)

NAME
pyracontrol - Ein Hilfsprogramm um die erweiterten Funktionen der Pyra zu nutzen.

SYNTAX
pyracontrol [ -fhv ] [ -a ] [ -l NUMMER ] [ -r DATEINAME ] [ -s NUMMER ] [ -w DATEINAME ] [ --activate-profile=NUMMER ] [ --actual-profile ] [ --help ] [ --load=NUMMER ] [ --read-firmware ] [ --read-rmp=DATEINAME ] [ --reset ] [ --save=NUMMER ] [ --version ] [ --write-rmp=DATEINAME ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die erweiterten Funktionen der Pyra zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

-a, --activate-profile=NUMMER
    Aktiviert das angegebene Profil. Das aktive Profil ist permanent, d.h. ist zugleich das Startup-Profil der Pyra.

--actual-profile
    Gibt die Nummer des aktiven Profils aus.

-f, --read-firmware
    Gibt die Firmwareversion der Pyra aus.

-l, --load=NUMMER
    Lädt das Profil aus der Maus, sowie das dazugehörige hinterlegte Profil. Sollten diese sich unterscheiden wird eine Warnung ausgegeben und das hinterlegte Profil weiterverwendet.

-r, --read-rmp=DATEINAME
    Lies eine rmp-Datei in den Speicher.

--reset
    Setzt das Gerät auf Standardeinstellungen zurück.

-s, --save=NUMMER
    Speichert das Profil aus dem Speicher in der Maus und im hinterlegten Profil.

-v, --version
    Zeige die Programmversion.

-w, --write-rmp=DATEINAME
    Schreibe das im Speicher enthaltene Profil als rmp-Datei.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>